config:
  nodate: true
  output: kicad7
  pattern:
    densityLevel: 'N'
    lineWidth:
      silkscreen: 0.2
    polarityMark: none
    preferManufacturer: false
    smoothPadCorners: false
  symbol:
    pinIcon: false
library:
  - resistor/r0603
  - capacitor/c0603
  - diode/led0805
  - connector/usb-c_xkb_u262-24xn-4bv60
  - connector/usb-micro-b-2.0_xkb_u254-051n
  - connector/usb-a-3.0_xkb_u231-09xn-4blra00
  - diode/led0603
  - connector/usb-c_hro_type-c-31-m-17
  - connector/battery_my-2032-12
  - transistor/pmos_bss84
  - transistor/nmos_bss138
  - vreg/fuse_1206sfh
  - vreg/ldo_torex_xc6206@mr
  - diode/schottky@sod323
  - mcu/st_stm32f030@lqfp48
  - mechanical/smd-button_tx-1187a
